body,#header,#footer { background-color:#666666;}
#footer { border-color:#555555; }
body.M #header { background-repeat:repeat-x; background-image:url(../images/M/MHeaderbg.gif);border:none;}
body.E #header { background-repeat:repeat-x; background-image:url(../images/E/MHeaderbg.gif);border:none;}

.InputRowEven { background-color: #eaeaea; }

/* **** Footer **** */
#footerPP, #footerPP a, #footerTC, #footerTC a { color: #ffffff; }
#footerCR, #PwBY{ color:#ffffff !important; }

/* **** Index Page **** */
body.CouponEntry .IndexText span {display:block;margin:.75em 0;}
body.CouponEntry .IndexText00 { float:left; min-width:120px; padding:4px 0 4px 28px; background-repeat:no-repeat; background-position: left center;  }
body.IndexPagePlus .ItemOne { background-image:url('../../../Common/images/1.png');} 
body.IndexPagePlus .ItemTwo { background-image:url('../../../Common/images/2.png');} 
body.IndexPagePlus .ItemThree { background-image:url('../../../Common/images/3.png');} 
body.IndexPagePlus .ItemFour { background-image:url('../../../Common/images/4.png');} 
body.IndexPagePlus .ItemFive { background-image:url('../../../Common/images/5.png');} 
body.CouponEntry .IndexText01 {float:left; background-image:none;padding-top: 3px;}
body.CouponEntry .IndexText00, body.CouponEntry .Error {clear:both;}
body.CouponEntryRightToLeft .IndexText00 { float:right; padding:4px 28px 4px 0; background-position: right center;  }
body.CouponEntryRightToLeft .IndexText01 {float:right;}

/* **** Finish Page **** */
div#finishConnect {margin-top: 3em; border-top: solid thin black;}
div#finishContainer hr {background-color: Transparent; border-width: 0; height: 0; margin: 0; padding: 0;}
div#connectContent {margin:1em;}
div#connectContent div ul {margin:0 !important;list-style:none;padding:0;}
div#connectContent div ul li {padding:.2em;}
.ConnectOn p.connectHeader, .ConnectOn p.FinishHeader {font-weight:bolder;}


/* **** Pick Language **** */
ul.languageOption {text-align:left !important;padding-left:0;}
ul.languageOption li { display:inline; padding:0; margin:0 1em 0 0;}

.pusher { clear:both;height:1px; overflow:hidden; }
